{
  "creativetab.galospheric_delight_tab": "Galospheric Delight",
  "item.galospheric_delight.silver_hammer": "Silver Hammer",
  "item.galospheric_delight.allurite_dust": "Allurite Dust",
  "item.galospheric_delight.lumiere_dust": "Lumiere Dust",
  "item.galospheric_delight.pink_salt_dust": "Pink Salt Dust",
  "item.galospheric_delight.membranburger": "Membranburger",
  "item.galospheric_delight.specterpillar_sauce": "Specterpillar Sauce",
  "item.galospheric_delight.lichen_cordyceps_roll": "Lichen Cordyceps Roll",
  "item.galospheric_delight.amethyst_dust": "Amethyst Dust",
  "item.galospheric_delight.specterpillar": "Specterpillar",
  "item.galospheric_delight.lush_sandwich": "Lush Sandwich",
  "block.galospheric_delight.azalea_petals": "Azalea Petals",
  "item.galospheric_delight.lumiere_pie_slice": "Slice of Lumiere Pie",
  "item.galospheric_delight.allurite_pie_slice": "Slice of Allurite Pie",
  "item.galospheric_delight.amethyst_pie_slice": "Slice of Amethyst Pie",
  "item.galospheric_delight.allurite_cupcake": "Allurite Cupcake",
  "item.galospheric_delight.amethyst_cupcake": "Amethyst Cupcake",
  "item.galospheric_delight.lumiere_cupcake": "Lumiere Cupcake",
  "item.galospheric_delight.salted_fish": "Salted Fish",
  "block.galospheric_delight.lichen_cordyceps_crate": "Lichen Cordyceps Crate",
  "block.galospheric_delight.golden_lichen_cordyceps_crate": "Golden Lichen Cordyceps Crate",
  "block.galospheric_delight.allurite_pie": "Allurite Pie",
  "block.galospheric_delight.amethyst_pie": "Amethyst Pie",
  "block.galospheric_delight.lumiere_pie": "Lumiere Pie",
  "item.galospheric_delight.allurite_cocktail": "Allurite Cocktail",
  "item.galospheric_delight.lumiere_cocktail": "Lumiere Cocktail",
  "item.galospheric_delight.amethyst_cocktail": "Amethyst Cocktail",
  "item.galospheric_delight.apples_in_chicken_broth": "Apples in Chicken Broth",
  "item.galospheric_delight.salted_caramel": "Salted Caramel",
  "item.galospheric_delight.apple_in_salted_caramel": "Apple in Salted Caramel",
  "item.galospheric_delight.fruits_in_amethyst_dust": "Fruits in Amethyst Dust",
  "item.galospheric_delight.chicken_cuts_with_sparkling_rice": "Sparkling Chicken Fried Rice",
  "block.galospheric_delight.salted_caramel_cake": "Salted Caramel Cake",
  "item.galospheric_delight.salted_caramel_cake_slice": "Slice of Salted Caramel Cake",
  "item.galospheric_delight.cave_pizza_slice": "Slice of Cave Pizza",
  "item.galospheric_delight.cave_barbecue_stick": "Cave Kebab",
  "block.galospheric_delight.amethyst_dust_bag": "Bag of Amethyst Dust",
  "block.galospheric_delight.salted_caramel_bricks": "Salted Caramel Bricks",
  "block.galospheric_delight.salted_caramel_bricks_stairs": "Salted Caramel Bricks Stairs",
  "block.galospheric_delight.salted_caramel_bricks_slab": "Salted Caramel Bricks Slab",
  "block.galospheric_delight.chiseled_salted_caramel_bricks": "Chiseled Salted Caramel Bricks",
  "block.galospheric_delight.lumiere_dust_bag": "Bag of Lumiere Dust",
  "block.galospheric_delight.allurite_dust_bag": "Bag of Allurite Dust",
  "block.galospheric_delight.pink_salt_dust_bag": "Bag of Pink Salt Dust",
  "block.galospheric_delight.salted_caramel_bricks_wall": "Salted Caramel Bricks Wall",
  "block.galospheric_delight.cave_pizza": "Cave Pizza",
  "jei.galospheric_delight.azalea_petals": "Azalea Petals"
}